.flex_cell.av-jk3u54bq-4a5916076f4d5fdeae5c7ff529ad172a{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-jk3u54bq-4a5916076f4d5fdeae5c7ff529ad172a{
padding:5% 5% 5% 5% !important;
}

#top .av-special-heading.av-kbrwerdz-135c579ef59c8e8e2c46571fc4351fd6{
padding-bottom:20px;
color:#f4a511;
font-size:34px;
}
body .av-special-heading.av-kbrwerdz-135c579ef59c8e8e2c46571fc4351fd6 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kbrwerdz-135c579ef59c8e8e2c46571fc4351fd6 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-kbrwerdz-135c579ef59c8e8e2c46571fc4351fd6 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-kbrwerdz-135c579ef59c8e8e2c46571fc4351fd6 .av-subheading{
font-size:20px;
}

#top .av-special-heading.av-kbrwg8ri-c84c34cdce1785eca417d638933e1b5f{
padding-bottom:10px;
}
body .av-special-heading.av-kbrwg8ri-c84c34cdce1785eca417d638933e1b5f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kbrwg8ri-c84c34cdce1785eca417d638933e1b5f .av-subheading{
font-size:15px;
}

.flex_column.av-2d3qzm-2ecf551db8f54a9cfcc84cf381f2bdd5{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_cell.av-jk3trty7-7ab02c46368d0372ef897a004ce08a6a{
vertical-align:middle;
background:url(https://cepovett-safety.sevatest1.com/app/uploads/2018/07/test-photo.jpg) 0% 0% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-jk3trty7-7ab02c46368d0372ef897a004ce08a6a{
padding:0px 0px 0px 0px !important;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-kbrwerdz-135c579ef59c8e8e2c46571fc4351fd6 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-kbrwerdz-135c579ef59c8e8e2c46571fc4351fd6 .av-special-heading-tag{
font-size:0.8em;
}
}
